/*
 Theme Name:   Kornkraft – GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Theme for kornkraft.mom
 Author:       Cal
 Author URI:   https://ehrlich-werben.de
 Template:     generatepress
 Version:      0.1
*/

header.site-header {
	position: absolute;
	width: 100%;
	z-index: 4;
	background: none;
}

h3#order_review_heading {
	display: none !important;
}

main#main.site-main {
	margin-top: 0;
}

.separate-containers div.inside-article {
	padding-top: 0px;
}

.korn-cover {
	padding: 0;
	padding-top: 140px;
	margin-bottom: 1rem;
align-items: center;
  background-position: 50%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  min-height: 430px;
  overflow: hidden;
  overflow: clip;
  position: relative;
}

.korn-cover::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("https://kornkraft.mom/wp-content/uploads/2023/10/korn-overlay.png");
	background-size: cover;
 background-repeat: no-repeat;
	z-index: 2;
	background-position: bottom center;
}

.korn-cover img {
	width: 100%;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	object-fit: cover;
}

.korn-cover::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 20%;
 background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgba(255,255,255,0.8) 15%, rgba(255,255,255,0) 50%);
	background-size: cover;
 background-repeat: no-repeat;
	z-index: 2;
	background-position: top center;
}

.korn-cover .wp-block-cover__inner-container {
	max-width: 1150px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px;	z-index: 3;
	padding-top: 80px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	align-self: flex-start;
	position: relative;
	width: 100%;
}

.korn-cover h1, .korn-cover h2 {
	display: block;
	background: var(--korn-gruen);
	border-radius: 0.4rem;
	padding: 0.35rem 0.7rem 0.5rem;
	margin-bottom: 0;
	margin-left: 0 !important;
	margin-right: 0 !important;
	font-size: 2rem;
	color: black;
}
.korn-cover h1 + h2 {
	margin-top: 0.5rem;
}
.korn-cover h1 + h1, .korn-cover h2 + h2 {
	margin-top: -0.5rem;
}
.korn-cover h2 {
	background: var(--korn-gelb)
}
.wpcp-carousel-content-wrapper {
	max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

#site-navigation {
	margin-bottom: auto;
}

.fa-angle-left::before, .fa-angle-right::before {
	font-size: 2rem;
}

.korn-prospects {
	justify-content: space-between;
}

.korn-prospects a {
	color: var(--contrast);
}

.korn-prospects a:hover {
	color: var(--korn-gelb);
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	font-size: 2rem;
	font-weight: 400;
}

.product p.wc-gzd-additional-info {
	clear: none !important;
}

a.woocommerce-LoopProduct-link div.inside-wc-product-image {
padding: 1.5rem;
  box-sizing: border-box;
  max-width: 350px;
  max-height: 350px;
margin-left: -1rem;
	margin-right: -1rem;
	margin-bottom: -2rem;
}

ul.tabs.wc-tabs {
	display: none !important;
}

article.product .korn-cover {
	margin-left: calc(-100vw / 2 + 100% / 2);
  margin-right: calc(-100vw / 2 + 100% / 2);
}

p.stock.out-of-stock {
	display: none !important;
}

.eu-owb-order-withdraw-from-contract-button {
	text-align: right;
}